## org.eclipse.datatools.sqltools.sqleditor.internal.actions
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sqleditor.internal.actions.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `AddTemplateAction_error_write_message`
`static java.lang.String` `AddTemplateAction_error_write_title`
`static java.lang.String` `AddTemplateAction_label`
`static java.lang.String` `AddTemplateAction_tooltip`
`static java.lang.String` `BaseExecuteAction_group_exec_title`
`static java.lang.String` `BaseExecuteAction_job_title`
`static java.lang.String` `CollectionUtil_invalid_size`
`static java.lang.String` `common_error`
`static java.lang.String` `CopyAction_label`
`static java.lang.String` `CopyAction_tooltip`
`static java.lang.String` `CopyToClipboard_error_message`
`static java.lang.String` `CopyToClipboard_error_title`
`static java.lang.String` `CutAction_label`
`static java.lang.String` `CutAction_tooltip`
`static java.lang.String` `DebugAction_label`
`static java.lang.String` `DebugAction_runError`
`static java.lang.String` `DebugAction_tooltip`
`static java.lang.String` `DeleteAction_0`
`static java.lang.String` `DeleteAction_confirm_message`
`static java.lang.String` `DeleteAction_confirm_title`
`static java.lang.String` `DeleteAction_label`
`static java.lang.String` `DeleteAction_tooltip`
`static java.lang.String` `DeployAction_error_message`
`static java.lang.String` `DeployAction_error_title`
`static java.lang.String` `DeployAction_label`
`static java.lang.String` `DeployAction_save_information`
`static java.lang.String` `DeployAction_save_message`
`static java.lang.String` `DMLDialogSelectionSQLAction_label`
`static java.lang.String` `DMLDialogSelectionSQLAction_tooltip`
`static java.lang.String` `ExecuteCurrentSQLAction_label`
`static java.lang.String` `ExecuteCurrentSQLAction_tooltip`
`static java.lang.String` `ExecuteSelectionSQLAction_label`
`static java.lang.String` `ExecuteSelectionSQLAction_tooltip`
`static java.lang.String` `ExecuteSQLAction_label`
`static java.lang.String` `ExecuteSQLAction_tooltip`
`static java.lang.String` `ExecuteSQLActionDelegate_error_execute`
`static java.lang.String` `ExecuteSQLActionDelegate_error_initview`
`static java.lang.String` `ExecuteSQLActionDelegate_error_interrupted`
`static java.lang.String` `ExecuteSQLActionDelegate_error_profile`
`static java.lang.String` `ExecuteSQLAsOneStatement_label`
`static java.lang.String` `ExecuteSQLAsOneStatement_tooltip`
`static java.lang.String` `ExplainSQLAction_label`
`static java.lang.String` `ExplainSQLAction_tooltip`
`static java.lang.String` `ExplainSQLActionDelegate_error_initview`
`static java.lang.String` `ExplainSQLActionDelegate_error_proc_qp`
`static java.lang.String` `GotoMatchingTokenAction_label`
`static java.lang.String` `GotoMatchingTokenAction_tooltip`
`static java.lang.String` `PasteAction_1`
`static java.lang.String` `PasteAction_label`
`static java.lang.String` `PasteAction_tooltip`
`static java.lang.String` `RunAction_label`
`static java.lang.String` `RunAction_runError`
`static java.lang.String` `RunAction_tooltip`
`static java.lang.String` `ToggleComment_error_message`
`static java.lang.String` `ToggleComment_error_title`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AddTemplateAction_error_write_title

    public static java.lang.String AddTemplateAction_error_write_title

### AddTemplateAction_error_write_message

    public static java.lang.String AddTemplateAction_error_write_message

### AddTemplateAction_label

    public static java.lang.String AddTemplateAction_label

### AddTemplateAction_tooltip

    public static java.lang.String AddTemplateAction_tooltip

### BaseExecuteAction_group_exec_title

    public static java.lang.String BaseExecuteAction_group_exec_title

### common_error

    public static java.lang.String common_error

### CutAction_label

    public static java.lang.String CutAction_label

### CutAction_tooltip

    public static java.lang.String CutAction_tooltip

### CopyAction_label

    public static java.lang.String CopyAction_label

### CopyAction_tooltip

    public static java.lang.String CopyAction_tooltip

### CopyToClipboard_error_title

    public static java.lang.String CopyToClipboard_error_title

### CollectionUtil_invalid_size

    public static java.lang.String CollectionUtil_invalid_size

### CopyToClipboard_error_message

    public static java.lang.String CopyToClipboard_error_message

### DeleteAction_label

    public static java.lang.String DeleteAction_label

### DeleteAction_0

    public static java.lang.String DeleteAction_0

### DeleteAction_tooltip

    public static java.lang.String DeleteAction_tooltip

### DeleteAction_confirm_title

    public static java.lang.String DeleteAction_confirm_title

### DeleteAction_confirm_message

    public static java.lang.String DeleteAction_confirm_message

### PasteAction_label

    public static java.lang.String PasteAction_label

### PasteAction_1

    public static java.lang.String PasteAction_1

### PasteAction_tooltip

    public static java.lang.String PasteAction_tooltip

### ExecuteSQLAction_label

    public static java.lang.String ExecuteSQLAction_label

### ExecuteSQLAction_tooltip

    public static java.lang.String ExecuteSQLAction_tooltip

### ExecuteSelectionSQLAction_label

    public static java.lang.String ExecuteSelectionSQLAction_label

### ExecuteSelectionSQLAction_tooltip

    public static java.lang.String ExecuteSelectionSQLAction_tooltip

### ExecuteCurrentSQLAction_label

    public static java.lang.String ExecuteCurrentSQLAction_label

### ExecuteCurrentSQLAction_tooltip

    public static java.lang.String ExecuteCurrentSQLAction_tooltip

### ExecuteSQLAsOneStatement_label

    public static java.lang.String ExecuteSQLAsOneStatement_label

### ExecuteSQLAsOneStatement_tooltip

    public static java.lang.String ExecuteSQLAsOneStatement_tooltip

### GotoMatchingTokenAction_label

    public static java.lang.String GotoMatchingTokenAction_label

### GotoMatchingTokenAction_tooltip

    public static java.lang.String GotoMatchingTokenAction_tooltip

### DMLDialogSelectionSQLAction_label

    public static java.lang.String DMLDialogSelectionSQLAction_label

### DMLDialogSelectionSQLAction_tooltip

    public static java.lang.String DMLDialogSelectionSQLAction_tooltip

### RunAction_label

    public static java.lang.String RunAction_label

### RunAction_tooltip

    public static java.lang.String RunAction_tooltip

### RunAction_runError

    public static java.lang.String RunAction_runError

### DebugAction_label

    public static java.lang.String DebugAction_label

### DebugAction_tooltip

    public static java.lang.String DebugAction_tooltip

### DebugAction_runError

    public static java.lang.String DebugAction_runError

### ExplainSQLAction_label

    public static java.lang.String ExplainSQLAction_label

### ExplainSQLAction_tooltip

    public static java.lang.String ExplainSQLAction_tooltip

### ExplainSQLActionDelegate_error_initview

    public static java.lang.String ExplainSQLActionDelegate_error_initview

### ExplainSQLActionDelegate_error_proc_qp

    public static java.lang.String ExplainSQLActionDelegate_error_proc_qp

### ExecuteSQLActionDelegate_error_execute

    public static java.lang.String ExecuteSQLActionDelegate_error_execute

### ExecuteSQLActionDelegate_error_profile

    public static java.lang.String ExecuteSQLActionDelegate_error_profile

### ExecuteSQLActionDelegate_error_initview

    public static java.lang.String ExecuteSQLActionDelegate_error_initview

### ExecuteSQLActionDelegate_error_interrupted

    public static java.lang.String ExecuteSQLActionDelegate_error_interrupted

### ToggleComment_error_title

    public static java.lang.String ToggleComment_error_title

### ToggleComment_error_message

    public static java.lang.String ToggleComment_error_message

### DeployAction_label

    public static java.lang.String DeployAction_label

### DeployAction_error_title

    public static java.lang.String DeployAction_error_title

### DeployAction_error_message

    public static java.lang.String DeployAction_error_message

### DeployAction_save_information

    public static java.lang.String DeployAction_save_information

### DeployAction_save_message

    public static java.lang.String DeployAction_save_message

### BaseExecuteAction_job_title

    public static java.lang.String BaseExecuteAction_job_title